eTB Manager Namibia - Feature #833

Include comment boxes for all tabs at case details
07/19/2013 06:34 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/19/2013
Priority: Normal Due date:

Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 2.1 Spent time: 0.00 hour
Component: Case Management

Description

Using the same approach as in the MSH Demo.

History

#1 - 12/04/2013 01:07 PM - Ricardo Memoria
- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos
Implemented and available in dev

#2 - 12/30/2013 02:36 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Ricardo Memoria

- Component set to Case Management

Do not allow recording comments without text typed (empty).

Applicable to all workspaces.

#3 - 01/03/2014 07:42 AM - Ricardo Memoria
- File 2_74225.000000screenshot.png added

Fixed and implemented in test environment.
#4 - 01/03/2014 07:43 AM - Ricardo Memoria
- Status changed from Feedback to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

#5 - 01/06/2014 04:50 PM - Luis Gustavo do Valle Bastos
- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Ricardo Memoria

As an intermittent problem, system doesn't register or display warning message "Value is required" when trying to add an empty comment.
Sometimes this problem is solved when hitting F5 and sometimes system exit by itself when hitting F5. Sometimes system works properly when

adding the first comment, but presents the same problem described above when trying to enter a second comment for the same tab.

Tested with Google Chrome in Namibia and MSH demo on dev.

#6 - 01/16/2014 11:58 AM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Didn't find any problem... can you check again.

#7 - 01/16/2014 12:03 PM - Ricardo Memoria
- Status changed from Feedback to In Progress

- Assignee changed from Luis Gustavo do Valle Bastos to Ricardo Memoria

1. Enter in the detail page;
2. Move to another tab;
3. Click on "Add comment";

No message is displayed

#8 - 05/19/2014 04:05 PM - Ricardo Memoria
- Status changed from In Progress to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed... Available for testing in dev.

#9 - 05/14/2015 09:56 AM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

2_74225.000000screenshot.png 2.85 KB

06/27/2025

01/03/2014

Ricardo Memoria

22


http://www.tcpdf.org

